Version: app-text/gnome-doc-utils 0.20.10-r1:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-libs/libxml2-2.6.12:2[python,python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-libs/libxslt-1.1.8 app-text/docbook-xml-dtd:4.4 app-text/scrollkeeper-dtd >=dev-util/intltool-0.35 sys-devel/gettext virtual/awk virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:python_targets_python2_7

0.20.10-r1
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus